<?php

# Remove Announcements and/or Tweets from Homepage
# Written by murli!

function remove_announcements_from_homepage_hook($vars) 
{
   return array("announcements" => "", "twitterusername" => "");
}
add_hook("ClientAreaPageHome", 1, "remove_announcements_from_homepage_hook");
?>